
<div class="row">
    <div class="col l6 investment-name">
        {{ investment.name }}
    </div>
    <div class="col l6 right-align investment-date"
         title="Fecha de creación">
        {{ investment.creation_date_time | date: 'yyyy / MM / dd' }}
    </div>
</div>
<div class="row">
    <div class="col l3 center-align">
        <div class="col l12 investment-metric-value">
            {{ investment.invested() | currency:'USD':true:'1.0' }}
        </div>
        <div class="col l12 investment-metric-name">
            Inversión
        </div>
    </div>
    <div class="col l3 center-align">
        <div class="col l12 investment-metric-value">
            {{ investment.performance() | currency:'USD':true:'1.0' }}
        </div>
        <div class="col l12 investment-metric-name">
            Rendimiento
        </div>
    </div>
    <div class="col l3 center-align">
        <div class="col l12 investment-metric-value">
            {{ investment.total() | currency:'USD':true:'1.0' }}
        </div>
        <div class="col l12 investment-metric-name">
            Total
        </div>
    </div>
    <div *ngIf="investment.withGoal()" class="col l3 center-align">
        <div class="col l12 investment-metric-value">
            {{ investment.goalPercentage() }} %
        </div>
        <div class="col l12 investment-metric-name">
            Meta
        </div>
    </div>
</div>
